Loading...
Searching...
No Matches
sip_reason_s Struct Reference
Sip_reason

Structure for Reason header field. More...

`#include <sip.h>`

Collaboration diagram for sip_reason_s:
[legend]

## Data Fields

sip_common_t | re_common [1]
| Common fragment info.
sip_reason_t * | re_next
| Link to next.
char const * | re_protocol
| Protocol.
msg_param_t const * | re_params
| List of reason parameters.
char const * | re_cause
| Value of cause parameter.
char const * | re_text
| Value of text parameter.

## Detailed Description

Structure for Reason header field.

Sofia-SIP 1.12.11devel - Copyright (C) 2006 Nokia Corporation. All rights reserved. Licensed under the terms of the GNU Lesser General Public License.